{% extends "flask_user_layout.html" %}
{% block content %}
<div class="container">

    {% if movies[0] is defined %}

        <h2>Rated Movies</h2>

        {% for m in movies %}
            <div class="panel panel-default">
                <div class="panel-heading">
                    <b>{{ m[1] }}</b>
                    <a href={{m[3]}} class="btn btn-warning" role="button">IMDB Link</a>
                    <a href={{m[4]}} class="btn btn-info" role="button">TMDB Link</a>
                </div>
                <div class="panel-body">
                    {% for n in range(m[5]) %}
                    <span>&#11088;</span>
                    {% endfor %}
                </div>

            </div>
        {% endfor %}

    {% else %}

    <h2> No movies rated!</h2>

    {% endif %}

</div>

{% endblock %}